- start_time:
    secs: 1
    nanos: 339000000
  end_time:
    secs: 7
    nanos: 819000000
  text: Pray, brothers and sisters, that my sacrifice and yours may be acceptable to God, the Almighty Father.
  speaker: speaker_0
- start_time:
    secs: 7
    nanos: 819000000
  end_time:
    secs: 16
    nanos: 180000000
  text: May the Lord accept the sacrifice at your hands for the praise and glory of His name, for our good and the good of all His holy Church.
  speaker: speaker_1
- start_time:
    secs: 16
    nanos: 180000000
  end_time:
    secs: 25
    nanos: 979000000
  text: Exultant with Paschal gladness, O Lord, we offer the sacrifice by which your Church is wondrous- wondrously reborn and nourished.
  speaker: speaker_0
- start_time:
    secs: 25
    nanos: 979000000
  end_time:
    secs: 28
    nanos: 199000000
  text: Through Christ our Lord.
  speaker: speaker_0
- start_time:
    secs: 28
    nanos: 359000000
  end_time:
    secs: 28
    nanos: 999000000
  text: Amen.
  speaker: speaker_1
- start_time:
    secs: 37
    nanos: 0
  end_time:
    secs: 38
    nanos: 359000000
  text: The Lord be with you.
  speaker: speaker_0
- start_time:
    secs: 38
    nanos: 399000000
  end_time:
    secs: 39
    nanos: 639000000
  text: And with your spirit.
  speaker: speaker_1
- start_time:
    secs: 39
    nanos: 639000000
  end_time:
    secs: 41
    nanos: 59000000
  text: Lift up your hearts.
  speaker: speaker_0
- start_time:
    secs: 42
    nanos: 180000000
  end_time:
    secs: 42
    nanos: 259000000
  text: We lift them to the Lord.
  speaker: speaker_1
- start_time:
    secs: 42
    nanos: 259000000
  end_time:
    secs: 44
    nanos: 360000000
  text: Let us give thanks to the Lord, our God.
  speaker: speaker_0
- start_time:
    secs: 44
    nanos: 360000000
  end_time:
    secs: 45
    nanos: 799000000
  text: We lift them to the Lord.
  speaker: speaker_1
- start_time:
    secs: 45
    nanos: 799000000
  end_time:
    secs: 51
    nanos: 319000000
  text: It is truly right and just, our duty and our salvation, at all times to acclaim You, O Lord.
  speaker: speaker_0
- start_time:
    secs: 51
    nanos: 319000000
  end_time:
    secs: 60
    nanos: 959000000
  text: But on this day above all, to laud You yet more gloriously when Christ our Passover has been sacrificed.
  speaker: speaker_0
- start_time:
    secs: 60
    nanos: 959000000
  end_time:
    secs: 66
    nanos: 399000000
  text: He is the true lamb who has taken away the sins of the world.
  speaker: speaker_0
- start_time:
    secs: 66
    nanos: 399000000
  end_time:
    secs: 73
    nanos: 999000000
  text: By dying, He has destroyed our death, and by rising, restored our life.
  speaker: speaker_0
- start_time:
    secs: 73
    nanos: 999000000
  end_time:
    secs: 81
    nanos: 599000000
  text: Therefore, overcome with Paschal joy, every land, every people exults in your praise.
  speaker: speaker_0
- start_time:
    secs: 81
    nanos: 599000000
  end_time:
    secs: 91
    nanos: 399000000
  text: And even the heavenly powers with the angelic hosts sing together the unending hymn of Your glory as they acclaim.
  speaker: speaker_0
- start_time:
    secs: 93
    nanos: 939000000
  end_time:
    secs: 97
    nanos: 579000000
  text: Holy, holy, holy!
  speaker: speaker_1
- start_time:
    secs: 97
    nanos: 579000000
  end_time:
    secs: 101
    nanos: 419000000
  text: Lord God of hosts.
  speaker: speaker_1
- start_time:
    secs: 101
    nanos: 419000000
  end_time:
    secs: 111
    nanos: 199000000
  text: Heav'n and earth are full of Your glory.
  speaker: speaker_1
- start_time:
    secs: 111
    nanos: 199000000
  end_time:
    secs: 115
    nanos: 359000000
  text: Hosanna in the highest.
  speaker: speaker_1
- start_time:
    secs: 115
    nanos: 359000000
  end_time:
    secs: 120
    nanos: 719000000
  text: Hosanna in the highest.
  speaker: speaker_1
- start_time:
    secs: 120
    nanos: 719000000
  end_time:
    secs: 129
    nanos: 879000000
  text: Blessed is He who comes in the name of the Lord.
  speaker: speaker_1
- start_time:
    secs: 129
    nanos: 879000000
  end_time:
    secs: 153
    nanos: 259000000
  text: Hosanna in the highest.
  speaker: speaker_1
- start_time:
    secs: 153
    nanos: 259000000
  end_time:
    secs: 156
    nanos: 439000000
  text: Hosanna in the highest.
  speaker: speaker_1
- start_time:
    secs: 156
    nanos: 439000000
  end_time:
    secs: 158
    nanos: 199000000
  text: You are indeed holy, O Lord.
  speaker: speaker_0
- start_time:
    secs: 158
    nanos: 199000000
  end_time:
    secs: 161
    nanos: 379000000
  text: And all You have created rightly gives You praise.
  speaker: speaker_0
- start_time:
    secs: 161
    nanos: 379000000
  end_time:
    secs: 171
    nanos: 759000000
  text: For through Your Son, our Lord, Jesus Christ, by the power and working of the Holy Spirit, You give life to all things and make them holy.
  speaker: speaker_0
- start_time:
    secs: 171
    nanos: 759000000
  end_time:
    secs: 184
    nanos: 59000000
  text: And You never cease to gather a people to Yourself, so that from the rising of the sun to its setting, a pure sacrifice may be offered to Your name.
  speaker: speaker_0
- start_time:
    secs: 184
    nanos: 59000000
  end_time:
    secs: 195
    nanos: 699000000
  text: Therefore, O Lord, we humbly implore You, by the same Spirit graciously make holy these gifts we have brought to You for consecration.
  speaker: speaker_0
- start_time:
    secs: 195
    nanos: 699000000
  end_time:
    secs: 208
    nanos: 259000000
  text: That they may become the body and blood of Your Son, our Lord Jesus Christ, at whose command we celebrate these mysteries.
  speaker: speaker_0
- start_time:
    secs: 208
    nanos: 259000000
  end_time:
    secs: 227
    nanos: 539000000
  text: For on the night He was betrayed, He Himself took bread and giving You thanks, He said the blessing, broke the bread, and gave it to His disciples saying, "Take this all of you and eat of it.
  speaker: speaker_0
- start_time:
    secs: 227
    nanos: 539000000
  end_time:
    secs: 275
    nanos: 499000000
  text: For this is My body, which will be given up for you." In a similar way, when supper was ended, He took the chalice and giving You thanks, He said the blessing and gave the chalice to His disciples saying, "Take this all of you and drink from it.
  speaker: speaker_0
- start_time:
    secs: 275
    nanos: 499000000
  end_time:
    secs: 278
    nanos: 699000000
  text: For this is the chalice of My blood.
  speaker: speaker_0
- start_time:
    secs: 278
    nanos: 699000000
  end_time:
    secs: 288
    nanos: 99000000
  text: The blood of the new and eternal covenant, which will be poured out for you and for many for the forgiveness of sins.
  speaker: speaker_0
- start_time:
    secs: 288
    nanos: 99000000
  end_time:
    secs: 323
    nanos: 639000000
  text: Do this in memory of Me." The mystery of faith.
  speaker: speaker_0
- start_time:
    secs: 326
    nanos: 359000000
  end_time:
    secs: 330
    nanos: 519000000
  text: When we eat this bread.
  speaker: speaker_1
- start_time:
    secs: 330
    nanos: 519000000
  end_time:
    secs: 334
    nanos: 759000000
  text: And drink this cup.
  speaker: speaker_1
- start_time:
    secs: 334
    nanos: 759000000
  end_time:
    secs: 339
    nanos: 959000000
  text: We proclaim Your death, O Lord.
  speaker: speaker_1
- start_time:
    secs: 339
    nanos: 959000000
  end_time:
    secs: 349
    nanos: 839000000
  text: Until You come again.
  speaker: speaker_1
- start_time:
    secs: 349
    nanos: 839000000
  end_time:
    secs: 377
    nanos: 530000000
  text: Therefore, O Lord, as we celebrate the memorial of the saving passion of Your Son, His wondrous resurrection and ascension into heaven, and as we look forward to His second coming, we offer You in thanksgiving this holy and living sacrifice.Look, we pray, upon the oblation of Your Church and recognize in the sacrificial victim by whose death You will to reconcile us to Yourself.
  speaker: speaker_0
- start_time:
    secs: 377
    nanos: 530000000
  end_time:
    secs: 388
    nanos: 890000000
  text: Grant that we who are nourished by the body and blood of Your Son, and filled with His Holy Spirit, may become one body and one spirit in Christ.
  speaker: speaker_0
- start_time:
    secs: 393
    nanos: 69000000
  end_time:
    secs: 408
    nanos: 809000000
  text: May He make of us an eternal offering to You, so that we may obtain inheritance with Your elect, especially with the most blessed Virgin Mary, Mother of God, with blessed Joseph, her spouse, with Your blessed apostles and glorious martyrs.
  speaker: speaker_2
- start_time:
    secs: 408
    nanos: 809000000
  end_time:
    secs: 416
    nanos: 589000000
  text: And with all the saints on whose constant intercession in Your presence, we rely for unfailing health.
  speaker: speaker_2
- start_time:
    secs: 416
    nanos: 629000000
  end_time:
    secs: 416
    nanos: 910000000
  text: May the sacrifice of our reconciliation, we pray O' Lord, advance the peace and salvation of all the world.
  speaker: speaker_3
- start_time:
    secs: 416
    nanos: 910000000
  end_time:
    secs: 422
    nanos: 9000000
  text: Be pleased to confirm in faith and charity, Your pilgrim Church on Earth.
  speaker: speaker_3
- start_time:
    secs: 422
    nanos: 9000000
  end_time:
    secs: 446
    nanos: 749000000
  text: With your servant, Francis our Pope, and Francis our bishop, the Order Bishops, all the clergy, and the entire people you have gained for your own.
  speaker: speaker_3
- start_time:
    secs: 446
    nanos: 749000000
  end_time:
    secs: 452
    nanos: 29000000
  text: Listen graciously to the prayers of this family, whom You have summoned before You.
  speaker: speaker_3
- start_time:
    secs: 452
    nanos: 29000000
  end_time:
    secs: 459
    nanos: 129000000
  text: In Your compassion, O merciful Father, gather to Yourself all Your children scattered throughout the world.
  speaker: speaker_3
- start_time:
    secs: 465
    nanos: 729000000
  end_time:
    secs: 473
    nanos: 69000000
  text: To our departed brothers and sisters and to all who are pleasing to You at their passing from this life, give kind admittance to Your kingdom.
  speaker: speaker_4
- start_time:
    secs: 473
    nanos: 69000000
  end_time:
    secs: 480
    nanos: 349000000
  text: There we hope to enjoy forever the fullness of Your glory, through Christ our Lord, through whom You bestow on the world all that is good.
  speaker: speaker_4
- start_time:
    secs: 486
    nanos: 929000000
  end_time:
    secs: 510
    nanos: 870000000
  text: Through Him and with Him and in Him, O God, Almighty Father, in the unity of the Holy Spirit, all glory and honor is Yours, forever and ever.
  speaker: speaker_0
- start_time:
    secs: 513
    nanos: 530000000
  end_time:
    secs: 514
    nanos: 749000000
  text: Amen.
  speaker: speaker_5
- start_time:
    secs: 514
    nanos: 749000000
  end_time:
    secs: 515
    nanos: 490000000
  text: Amen.
  speaker: speaker_5
- start_time:
    secs: 515
    nanos: 490000000
  end_time:
    secs: 517
    nanos: 949000000
  text: Amen.
  speaker: speaker_5
- start_time:
    secs: 531
    nanos: 829000000
  end_time:
    secs: 537
    nanos: 929000000
  text: At the Savior's command and formed by divine teaching, we dare to say...
  speaker: speaker_0
- start_time:
    secs: 537
    nanos: 929000000
  end_time:
    secs: 543
    nanos: 189000000
  text: Our Father, who art in heaven, hallowed be Thy name.
  speaker: speaker_0
- start_time:
    secs: 543
    nanos: 189000000
  end_time:
    secs: 548
    nanos: 689000000
  text: Thy kingdom come, Thy will be done on earth as it is in heaven.
  speaker: speaker_0
- start_time:
    secs: 548
    nanos: 689000000
  end_time:
    secs: 557
    nanos: 569000000
  text: Give us this day our daily bread, and forgive us our trespasses as we forgive those who trespass against us.
  speaker: speaker_0
- start_time:
    secs: 557
    nanos: 569000000
  end_time:
    secs: 562
    nanos: 409000000
  text: And lead us not into temptation, but deliver us from evil.
  speaker: speaker_0
- start_time:
    secs: 562
    nanos: 409000000
  end_time:
    secs: 565
    nanos: 390000000
  text: Deliver us, Lord, we pray, from every evil.
  speaker: speaker_0
- start_time:
    secs: 565
    nanos: 390000000
  end_time:
    secs: 581
    nanos: 689000000
  text: Graciously grant peace in our days, that by the help of Your mercy, we may be always free from sin and safe from all distress, as we await the blessed hope and the coming of our Savior, Jesus Christ.
  speaker: speaker_0
- start_time:
    secs: 581
    nanos: 889000000
  end_time:
    secs: 586
    nanos: 29000000
  text: For the kingdom, the power, and the glory are Yours now.
  speaker: speaker_5
- start_time:
    secs: 586
    nanos: 29000000
  end_time:
    secs: 604
    nanos: 429000000
  text: Lord Jesus Christ, who said to Your Apostles, "Peace I leave you, My peace I give you," look not on our sins, but on the faith of Your Church, and graciously grant Her peace and unity in accordance with Your will, Who live and reign forever and ever.
  speaker: speaker_0
- start_time:
    secs: 604
    nanos: 669000000
  end_time:
    secs: 605
    nanos: 170000000
  text: Amen.
  speaker: speaker_5
- start_time:
    secs: 605
    nanos: 369000000
  end_time:
    secs: 607
    nanos: 730000000
  text: The peace of the Lord be with you always.
  speaker: speaker_0
- start_time:
    secs: 607
    nanos: 770000000
  end_time:
    secs: 608
    nanos: 870000000
  text: And with your spirit.
  speaker: speaker_5
- start_time:
    secs: 609
    nanos: 249000000
  end_time:
    secs: 611
    nanos: 829000000
  text: Let us offer each other the sign of peace.
  speaker: speaker_6
- start_time:
    secs: 614
    nanos: 850000000
  end_time:
    secs: 640
    nanos: 450000000
  text: Lamb of God, You take away the sins of the world, have mercy on us.
  speaker: speaker_2
- start_time:
    secs: 640
    nanos: 450000000
  end_time:
    secs: 651
    nanos: 709000000
  text: Lamb of God, You take away the sins of the world, have mercy on us.
  speaker: speaker_2
- start_time:
    secs: 651
    nanos: 709000000
  end_time:
    secs: 672
    nanos: 849000000
  text: Lamb of God, You take away the sins of the world, grant us peace.
  speaker: speaker_2
- start_time:
    secs: 672
    nanos: 869000000
  end_time:
    secs: 678
    nanos: 29000000
  text: Behold the Lamb of God, behold Him who takes away the sins of the world.
  speaker: speaker_0
- start_time:
    secs: 678
    nanos: 29000000
  end_time:
    secs: 681
    nanos: 949000000
  text: Blessed are those called to the supper of the Lamb.
  speaker: speaker_0
- start_time:
    secs: 681
    nanos: 949000000
  end_time:
    secs: 690
    nanos: 150000000
  text: Lord, I am not worthy that You should enter under my roof, but only say the word and my soul shall be healed.
  speaker: speaker_0
- start_time:
    secs: 739
    nanos: 769000000
  end_time:
    secs: 765
    nanos: 109000000
  text: Blessed are those called to the supper of the Lamb.
  speaker: speaker_5
- start_time:
    secs: 765
    nanos: 109000000
  end_time:
    secs: 765
    nanos: 209000000
  text: Lord, I am not worthy that you should enter into my roof, but only say the word and my soul shall be healed.
  speaker: speaker_5
- start_time:
    secs: 765
    nanos: 209000000
  end_time:
    secs: 765
    nanos: 749000000
  text: .
  speaker: speaker_5
